@charset "utf-8";
/* CSS Document */


.content .right .slider{
	display:none;
}
.content .right .content_main .article{
	background:#FFFFFF;
	margin:0 0 1px 0;
	padding: 4px 4px;
}
.content .right .content_main .article .img{
	padding:6px;
	margin-bottom: 4px;
}
.content .right .content_main .article .ttl{
	position: relative;
}
.content .right .content_main .article .stage_icon{
	position:absolute;
	margin-left:-10px;
}
.content .right .content_main .article .stage_icon span:nth-child(1){
	color:#FFF;
	font-size:20px;
	padding:0 15px;
	height:35px;
	line-height:35px;
	display:inline-block;
	vertical-align:top;
}
.content .right .content_main .article .stage_icon span:nth-child(2){
	background:#4f4f4f;
	color:#FFF;
	font-size:10px;
	padding:0 5px;
	height:35px;
	line-height:35px;
	display:inline-block;
	vertical-align:top;
}
.content .right .content_main .article .stage_icon .area_report{
	background:#111111;
}
.content .right .content_main .article .stage_icon .grass_stage{
	background:#3f3b3a;
}
.content .right .content_main .article .stage_icon .lake_stage{
	background:#0081cc;
}
.content .right .content_main .article .stage_icon .sound_of_forest{
	background:#46b035;
}
.content .right .content_main .article .stage_icon .park_stage{
	background:#f29500;
}
.content .right .content_main .article .stage_icon .wing_tent{
	background:#e60012;
}
.content .right .content_main .article .stage_icon .hillside_stage{
	background:#00ab9f;
}
.content .right .content_main .article .stage_icon .buzz_stage{
	background:#e3007f;
}
.content .right .content_main .article .stage_ttl{
	font-size:25px;
	font-weight:bold;
	padding:35px 0 0 0;
}
.content .right .content_main .article .stage_ttl a{
	display:block;
	padding:20px 40px 20px 20px;
	position:relative;
}
.content .right .content_main .article .stage_ttl a:hover{
	color: rgba(51,51,51,0.7);
}
.content .right .content_main .article .stage_ttl a:hover:before{
	color: rgba(0,50,212,0.7);
}
.content .right .content_main .article .stage_ttl a:before {
	content:"";
	display:inline-block;
	color:#0032d4;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:30px;

	position:absolute;
	top:50%;
	right:10px;
	margin-top:-15px;
	font-weight:bold;
}

.content .right .aricle_btn{
	padding:20px 0 0 0;
	display:table;
	width:100%;
}
.content .right .aricle_btn .prev{
	width:50%;
	display:table-cell;
	vertical-align:middle;
}

.content .right .aricle_btn .next{
	width:50%;
	display:table-cell;
	vertical-align:middle;
}
.content .right .aricle_btn a{
	display:block;
	background:#000000;
	text-align:center;
	color:#FFFFFF;
	padding:24px 50px;
	position:relative;
}
.content .right .aricle_btn a:hover{
	background: #4c4c4c;
}
.content .right .aricle_btn .prev a{
	margin-right:56px;
}
.content .right .aricle_btn .next a{
	margin-left:56px;
}
.content .right .aricle_btn .prev a:before{
	content:"";
	display:inline-block;
	color:#fff;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:30px;

	position:absolute;
	top:50%;
	left:20px;
	margin-top:-15px;
}
.content .right .aricle_btn .next a:before{
	content:"";
	display:inline-block;
	color:#fff;
	font-family:FontAwesome;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	font-size:30px;

	position:absolute;
	top:50%;
	right:20px;
	margin-top:-15px;
}

/* sp view
============================================================*/
@media screen and (max-width:768px){

	.content .right .slider {
		background: #ffffff;
		width: 100%;
		overflow: hidden;

		display:block;
	}
	.content .right .slides {
	  width: 10000%;
		max-width: 10000%;
		overflow: hidden;
	}
	.content .right .slide {
		float: left;
	  width: 1%;
	  height: 100%;
	}
	.content .right .slide img {
	　width: 100%;
	}
	.content .right .slider-nav {
		text-align: center;
	}
	.content .right .slider-nav_item {
		line-height: 25px;
		padding: 0 5px;
	}
	.content .right .slider-nav_item:before {
		content: "●";
		font-size: 6px;
	  color: #dddddd;
	}
	.content .right .slider-nav_item-current:before {
	  color: #0030b8;
	}


	.content .right .content_main .article{
		margin:0 0 10px 0;
		padding: 0;
	}
	.content .right .content_main .article .img{
		padding:0 0 5px 0;
	}
	.content .right .content_main .article .ttl{
		position:static;
	}
	.content .right .content_main .article .stage_icon{
		position:static;
		margin-left:0;
	}
	.content .right .content_main .article .stage_icon span:nth-child(1){
		font-size:12px;
		padding:0 10px;
		height:20px;
		line-height:20px;
	}
	.content .right .content_main .article .stage_icon span:nth-child(2){
		font-size:9px;
		height:20px;
		line-height:20px;
	}
	.content .right .content_main .article .stage_ttl{
		font-size:16px;
		padding:0 0 0 0;
	}
	.content .right .content_main .article .stage_ttl a{
		display:block;
		padding:10px 20px 10px 10px;
		position:relative;
	}
	.content .right .content_main .article .stage_ttl a:before {
		font-size:18px;

		position:absolute;
		top:50%;
		right:10px;
		margin-top:-10px;
	}

	.content .right .aricle_btn{
		padding:10px 0 0 0;
	}
	.content .right .aricle_btn .prev{
	}

	.content .right .aricle_btn .next{
	}
	.content .right .aricle_btn a{
		padding:15px 30px;
		width:auto;
		font-size:12px;
	}
	.content .right .aricle_btn .prev a{
		margin-right:10px;
	}
	.content .right .aricle_btn .next a{
		margin-left:10px;
	}
	.content .right .aricle_btn .prev a:before{
		font-size:18px;

		left:10px;
		margin-top:-10px;
	}
	.content .right .aricle_btn .next a:before{
		font-size:18px;

		right:10px;
		margin-top:-10px;
	}


}
